import { api } from "@/config/axios";
import { CreateRateType } from "../types/Types";

export const createRate = async (params: CreateRateType) => {
  const { data } = await api.post("/public/reviews", params);
  return data;
};
